Flow Title=Toby Creek Floodway 0.5
Number of Profiles= 2
Profile Names=100-YEAR,FLOODWAY
River Rch & RM=Main Stem,Reach - 1,17368
    1313    1313
River Rch & RM=Main Stem,Reach - 1,13789
    1870    1870
River Rch & RM=Main Stem,Reach - 1,11895
    2279    2279
River Rch & RM=Main Stem,Reach - 1,6581.0
    2519    2519
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 1
Up Type= 0
Dn Type= 3
Dn Slope= 0.00100
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 2
Up Type= 0
Dn Type= 3
Dn Slope= 0.00100
